## gcc-9-cross-ports 0ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (0ubuntu1) disco; urgency=medium

  * Build using gcc-9.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Feb 2019 08:45:47 +0100

gcc-9-cross-ports (0) UNRELEASED; urgency=medium

  * Build using gcc-9.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Mon, 26 Nov 2018 14:40:20 +0100

gcc-8-cross-ports (14) unstable; urgency=medium

  * Fix dependencies for the powerpc cross build.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Nov 2018 07:59:21 +0100

gcc-8-cross-ports (13) unstable; urgency=medium

  * Build using gcc-8.2.0-9.
  * Add VCS locations to debian/control.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Oct 2018 09:33:38 +0100

gcc-8-cross-ports (12) unstable; urgency=medium

  * Build using gcc-8.1.0-12.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Jul 2018 13:51:58 +0200

gcc-8-cross-ports (11) unstable; urgency=medium

  * Build using gcc-8.1.0-5.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Jun 2018 11:36:20 +0200

gcc-8-cross-ports (10) unstable; urgency=medium

  * Build using gcc-8.1.0-4.

 -- Matthias Klose <doko@debian.org>  Wed, 30 May 2018 19:54:28 +0200

gcc-8-cross-ports (9) unstable; urgency=medium

  * Build using gcc-8.1.0-1.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2018 15:53:04 +0200

gcc-8-cross-ports (8) unstable; urgency=medium

  * Configure powerpcspe with --enable-obsolete, will be gone with GCC 9.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 20:25:08 +0200

gcc-8-cross-ports (7) unstable; urgency=medium

  * Build using gcc 8-20180425-1.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 13:15:10 +0200

gcc-8-cross-ports (6) unstable; urgency=medium

  * Fix builds on arm64 and ppc64el.
  * Fix zlib-dev dependencies for the libphobos cross multilib packages.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Apr 2018 08:29:25 +0200

gcc-8-cross-ports (5) unstable; urgency=medium

  * Build cross compilers for x32.
  * Build using gcc 8-20180402-1.
  * Build using binutils 2.30-11.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Apr 2018 10:33:26 +0200

gcc-8-cross-ports (4) unstable; urgency=medium

  * Build cross compiler packages for riscv64.
  * Build using gcc 8-20180321-1.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Mar 2018 20:01:08 +0800

gcc-8-cross-ports (3) unstable; urgency=medium

  * Build using gcc 8-20180312-2.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Mar 2018 20:02:18 +0100

gcc-8-cross-ports (2) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Feb 2018 08:36:01 +0700

gcc-8-cross-ports (1) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 08 Feb 2018 14:35:41 +0100

gcc-8-cross-ports (0) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Nov 2017 02:11:14 +0100

gcc-8-cross (1) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2017 08:02:31 +0100

gcc-8-cross (0) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 19:46:50 +0200

gcc-7-cross (8) unstable; urgency=medium

  * Build using 7.2.0-6.
  * Build using binutils 2.29.1-1.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 09:08:50 +0200

gcc-7-cross (7) unstable; urgency=medium

  * Build using 7.2.0-1.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Aug 2017 13:42:03 +0200

gcc-7-cross (6) unstable; urgency=medium

  * Build using 7.1.0-13.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Aug 2017 22:01:52 -0400

gcc-7-cross (5) unstable; urgency=medium

  * Build using 7.1.0-11.
  * stop building libgnatvsn-dev-cross (Nicolas Boulenguez). Closes: #869979.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2017 19:51:55 +0200

gcc-7-cross (4) experimental; urgency=medium

  * Build using 7.1.0-4.
  * Build mips, mipsel and mips64el cross compilers again.

 -- Matthias Klose <doko@debian.org>  Fri, 05 May 2017 12:24:59 +0200

gcc-7-cross (0) experimental; urgency=medium

  * Build using 7-20161116-1.
  * Don't build mips* cross compilers, currently broken upstream.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Nov 2016 22:06:45 +0100

gcc-6-cross (12) unstable; urgency=medium

  * Mark cross compilers as M-A: foreign. Addresses: #827136.
  * Build gcc-plugin-dev packages. Closes: #826786.
  * Build using 6.1.1-9.
  * Build mips64el cross compilers from this source package.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Jul 2016 13:55:23 +0200

gcc-6-cross (11) unstable; urgency=medium

  * Build using 6.1.1-4.

 -- Matthias Klose <doko@debian.org>  Thu, 19 May 2016 17:13:30 +0200

gcc-6-cross (10) unstable; urgency=medium

  * Build using 6.1.1-2.

 -- Matthias Klose <doko@debian.org>  Thu, 12 May 2016 12:39:14 +0200

gcc-6-cross (9) unstable; urgency=medium

  * Build using 6.1.1-2.

 -- Matthias Klose <doko@debian.org>  Tue, 10 May 2016 15:28:28 +0200

gcc-6-cross (8) unstable; urgency=medium

  * Build using 6.1.1.

 -- Matthias Klose <doko@debian.org>  Sat, 30 Apr 2016 16:10:51 +0200

gcc-6-cross (7) experimental; urgency=medium

  * Build using 6.0.1.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Apr 2016 02:32:48 +0200

gcc-6-cross (6) experimental; urgency=medium

  * Build using 6-20160220-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2016 04:17:03 +0100

gcc-6-cross (5) experimental; urgency=medium

  * Build using 6-20160220-1.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Feb 2016 18:26:23 +0100

gcc-6-cross (4) experimental; urgency=medium

  * Build using 6-20160205-1.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Feb 2016 15:36:13 +0100

gcc-6-cross (3) experimental; urgency=medium

  * Build using 6-20160115-1.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Jan 2016 14:26:36 +0100

gcc-6-cross (2) experimental; urgency=medium

  * Build using 6-20160109-1.


