## gcc-9-cross-ports 0ubuntu2

=== debian/changelog ===
gcc-9-cross-ports (0ubuntu2) disco; urgency=medium

  * Build using gcc-9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Feb 2019 08:47:07 +0100
