## gcc-9-cross-ports 0ubuntu4

=== debian/changelog ===
gcc-9-cross-ports (0ubuntu4) disco; urgency=medium

  * Build using gcc-9.
  * Stop building powerpcspe cross compilers.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Feb 2019 08:47:07 +0100
