=== debian/rules ===
--- 
+++ 
@@ -100,7 +100,6 @@
 HOST_ARCHS_mips64r6 = amd64 i386 x32
 HOST_ARCHS_mips64r6el = amd64 i386 x32
 HOST_ARCHS_powerpc = amd64 i386 x32 ppc64el
-HOST_ARCHS_powerpcspe = amd64 i386 x32
 HOST_ARCHS_ppc64 = amd64 i386 x32
 HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64
 HOST_ARCHS_riscv64 = amd64 i386 x32
@@ -141,7 +140,7 @@
     GCC_PORTS_BUILD=-mipsen
   else # -ports package
     ifneq (,$(filter $(HOST_ARCH),amd64 i386 x32))
-      CROSS_ARCHS  ?= alpha hppa m68k mips64 powerpcspe ppc64 riscv64 sh4 sparc64 \
+      CROSS_ARCHS  ?= alpha hppa m68k mips64 ppc64 riscv64 sh4 sparc64 \
 		$(if $(filter $(vendor), Ubuntu), mips mipsel mips64el, powerpc) \
 		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
     else ifeq ($(HOST_ARCH),arm64)
@@ -229,3 +228,4 @@
 endif
 
 ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
+  EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
