## gcc-9-cross-ports 3ubuntu2

=== debian/changelog ===
gcc-9-cross-ports (3ubuntu2) disco; urgency=medium

  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2019 03:31:44 +0200

gcc-9-cross-ports (3ubuntu1) disco; urgency=medium

  * Build using gcc-9 20190321.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Mar 2019 11:47:35 +0100

gcc-9-cross-ports (3) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Mar 2019 11:22:05 +0100

gcc-9-cross-ports (2) experimental; urgency=medium

  * Build using gcc-9 20190223.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Feb 2019 19:15:09 +0100

gcc-9-cross-ports (1) experimental; urgency=medium

  * Build using gcc-9.
  * Stop building powerpcspe cross compilers.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 12:17:54 +0100

gcc-9-cross-ports (0ubuntu5) disco; urgency=medium

  * Build using gcc-9 20190227.
  * Stop building mips64 packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Mar 2019 13:48:23 +0100
