=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.2.1
-Build-Depends: gcc-9-source (>= 9-20181126-0~), binutils-multiarch (>= 2.30-11),
+Build-Depends: gcc-9-source (>= 9-20190223-1~), binutils-multiarch (>= 2.30-11),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-alpha-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips64-linux-gnuabi64 (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sh4-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mipsel-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips64el-linux-gnuabi64 (>= 2.30-11) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.30-11) [amd64 arm64 i386 ppc64el],
-  libc6.1-dev-alpha-cross (>= 2.27) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.27) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-sh4-cross (>= 2.27) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mipsel-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips64el-cross (>= 2.27) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.27) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-mips64-mips-cross [amd64 i386 x32], libc6-dev-mipsn32-mips-cross [amd64 i386 x32], libc6-dev-mips64-mipsel-cross [amd64 i386 x32], libc6-dev-mipsn32-mipsel-cross [amd64 i386 x32], libc6-dev-mips32-mips64-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64-cross [amd64 i386 x32], libc6-dev-mips32-mips64el-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64el-cross [amd64 i386 x32],
-  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-mips64-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-mips-cross [amd64 i386 x32], linux-libc-dev-mipsel-cross [amd64 i386 x32], linux-libc-dev-mips64el-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
+  binutils-alpha-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mipsel-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-mips64el-linux-gnuabi64 (>= 2.30-11) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.30-11) [amd64 arm64 i386 ppc64el],
+  libc6.1-dev-alpha-cross (>= 2.27) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.27) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.27) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.27) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.27) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mipsel-cross (>= 2.27) [amd64 i386 x32], libc6-dev-mips64el-cross (>= 2.27) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.27) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-mips64-mips-cross [amd64 i386 x32], libc6-dev-mipsn32-mips-cross [amd64 i386 x32], libc6-dev-mips64-mipsel-cross [amd64 i386 x32], libc6-dev-mipsn32-mipsel-cross [amd64 i386 x32], libc6-dev-mips32-mips64el-cross [amd64 i386 x32], libc6-dev-mipsn32-mips64el-cross [amd64 i386 x32],
+  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-mips-cross [amd64 i386 x32], linux-libc-dev-mipsel-cross [amd64 i386 x32], linux-libc-dev-mips64el-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
   libisl-dev (>= 0.14-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   dwz, pkg-config, libgc-dev,
@@ -234,3 +234,10 @@
 Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libgomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Description: GCC OpenMP (GOMP) support library (debug symbols)
+ GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
+ in the GNU Compiler Collection.
+
+Package: lib32gomp1-dbg-alpha-cross
+Architecture: all
+Section: debug
+Priority: optional
