=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9-20181126-0~
-  PPA_VER_GCC      := 9-20181126-0~
+  MIN_VER_GCC      := 9-20190223-1~
+  PPA_VER_GCC      := 9-20190223-1~
 endif
 
 ifndef MIN_VER_GCC
@@ -101,9 +101,9 @@
 HOST_ARCHS_mips64r6el = amd64 i386 x32
 HOST_ARCHS_powerpc = amd64 i386 x32 ppc64el
 HOST_ARCHS_ppc64 = amd64 i386 x32
-HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64
-HOST_ARCHS_riscv64 = amd64 i386 x32
-HOST_ARCHS_s390x = amd64 i386 x32
+HOST_ARCHS_ppc64el = amd64 i386 x32 ppc64 arm64
+HOST_ARCHS_riscv64 = amd64 i386 x32 arm64 ppc64el
+HOST_ARCHS_s390x = amd64 i386 x32 arm64 ppc64el
 HOST_ARCHS_sh4 = amd64 i386 x32
 HOST_ARCHS_sparc64 = amd64 i386 x32
 HOST_ARCHS_x32 = amd64 arm64 i386 ppc64el
@@ -140,7 +140,7 @@
     GCC_PORTS_BUILD=-mipsen
   else # -ports package
     ifneq (,$(filter $(HOST_ARCH),amd64 i386 x32))
-      CROSS_ARCHS  ?= alpha hppa m68k mips64 ppc64 riscv64 sh4 sparc64 \
+      CROSS_ARCHS  ?= alpha hppa m68k ppc64 riscv64 sh4 sparc64 \
 		$(if $(filter $(vendor), Ubuntu), mips mipsel mips64el, powerpc) \
 		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
     else ifeq ($(HOST_ARCH),arm64)
@@ -228,4 +228,3 @@
 endif
 
 ifneq (,$(filter ppc64, $(CROSS_ARCHS)))
-  EXTRA_BUILD_DEPS += libc6-dev-powerpc-ppc64-cross [$(HOST_ARCHS_ppc64)],
