## gcc-9-cross-ports 3ubuntu4

=== debian/changelog ===
gcc-9-cross-ports (3ubuntu4) disco; urgency=medium

  * Build using gcc-9 20190402.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2019 03:31:44 +0200
