=== debian/rules ===
--- 
+++ 
@@ -144,9 +144,9 @@
 		$(if $(filter $(vendor), Ubuntu), mips mipsel mips64el, powerpc) \
 		$(if $(filter $(HOST_ARCH), amd64 i386), x32)
     else ifeq ($(HOST_ARCH),arm64)
-      CROSS_ARCHS = x32
+      CROSS_ARCHS = x32 riscv64
     else ifeq ($(HOST_ARCH),ppc64el)
-      CROSS_ARCHS = x32 $(if $(filter $(vendor), Ubuntu),, powerpc)
+      CROSS_ARCHS = x32 riscv64 $(if $(filter $(vendor), Ubuntu),, powerpc)
     else
       CROSS_ARCHS =
     endif
