## gcc-9-cross-ports 3ubuntu5

=== debian/changelog ===
gcc-9-cross-ports (3ubuntu5) eoan; urgency=medium

  * Build using gcc-9 20190428.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 28 Apr 2019 16:32:54 +0200
