## gcc-9-cross-ports 3ubuntu6

=== debian/changelog ===
gcc-9-cross-ports (3ubuntu6) eoan; urgency=medium

  * Build using gcc-9 9.1.0-4.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 16 Jun 2019 09:49:49 +0200
